using UnityEngine;
using System.Collections;

public class UIMainScreen : MonoBehaviour {
	public GUIStyle ButtonStyle				= new GUIStyle();
	
	void OnGUI()
	{
		if ( GUI.Button( new Rect( 320, 80, 377, 75 ), new GUIContent( "Select Sport" ), ButtonStyle ) )
		{
			Application.LoadLevel( "SportsScreen" );
		}

		if ( GUI.Button( new Rect( 320, 180, 377, 75 ), new GUIContent( "Customize Monkey" ), ButtonStyle ) )
		{
			//Application.LoadLevel( "MonkeyScreen" );
		}
	}
}
